```
module load gnu
./configure --prefix=/homeb/prcdeep/prdeep04/fftw/3.3.8 CFLAGS="-O3 -mcpu=power8"
make
make install
make clean
./configure --prefix=/homeb/prcdeep/prdeep04/fftw/3.3.8 CFLAGS="-O3 -mcpu=power8" --enable-threads
make 
make install
```
